
TextCritical.net - Task #402

Import Selected Greek Texts

09/02/2012 03:43 AM - Luke Murphey

Status: Closed Start date: 09/02/2012

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 0.1   

Description

Import the works from Perseus or other sources.

History

#1 - 09/07/2012 02:08 AM - Luke Murphey

- Subject changed from Import Works to Import Selected Greek Texts

#2 - 10/16/2012 06:16 PM - Luke Murphey

Most of the work on this will be in making the import policy so that we can just batch import all of the relevant works.

#3 - 10/16/2012 06:17 PM - Luke Murphey

- Status changed from New to In Progress

#4 - 10/16/2012 06:18 PM - Luke Murphey

- % Done changed from 0 to 50

#5 - 11/12/2012 07:47 AM - Luke Murphey

- % Done changed from 50 to 80

#6 - 11/23/2012 06:29 PM - Luke Murphey

- % Done changed from 80 to 100

#7 - 11/30/2012 05:38 AM - Luke Murphey

- Status changed from In Progress to Closed
